html, body{
	color: #fff;
	/*background-color: #000;*/
}
.form-control{
	background-color: #333;
	color: #fff;
	border-color:#444444;
}
.select7__current{
	background-color: #333;
	color: #fff;
	border-color:#444444;
}
.select7__drop{
	border-color: #555;
}
.select7_open .select7__current, .select7__drop{
	background-color: #555;
}
.select7__drop-list, .select7__option, .select7__optgroup {
	color: #fff;
	background-color: transparent;
}
.select7__optgroup:hover{
	background-color: transparent;
}
.select7__caret{
	border-color: #fff transparent transparent;
}
.select7__icon img{
	padding: 0px;
}
.form-control:focus {
    border-color: #00ffff;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	background-color: #333;
	color: #fff;
}
.alert-danger{
	color:#fff;
	background-color: #c0392b;
	border-color:#98170a;
}
.alert-success{
	color:#fff;
	background-color: #00ca57;
	border-color:#096932;
}
.field-error .col-form-label,
.field-error .help-block,
.field-error .form-control-feedback,
.field-error .fv-control-feedback {
    color: #ff0000;
}

.field-success .col-form-label,
.field-success .help-block,
.field-success .form-control-feedback,
.field-success .fv-control-feedback {
    color: #00ff00;
}
.input-group-addon{
	background-color: #222;
	color: #fff;
}
.bootstrap-datetimepicker-widget{
	background-color: #222 !important;
	color: #fff !important;
}
a span.fa-chevron-up, a span.fa-chevron-down, a span.fa-chevron-left, a span.fa-chevron-right{
	color: #ff0000;
}
.bootstrap-datetimepicker-widget table td span:hover,
.bootstrap-datetimepicker-widget table td.day:hover, .bootstrap-datetimepicker-widget table td.hour:hover, .bootstrap-datetimepicker-widget table td.minute:hover, .bootstrap-datetimepicker-widget table td.second:hover,
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover
{
    background: #333;
}
#result_table{
	color: #fff;
	background-color: #444444;
}